Skip to main content
GET
Retrieve the transcription of an analyzed call

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

Unique identifier of the call analysis

Response

Successful Response

Transcription result for an analyzed call

id
string<uuid>
required

Unique identifier for this transcription

status
enum<string>
required

Transcription status: PENDING, IN_PROGRESS, COMPLETED, or FAILED

Available options:
PENDING,
FAILED,
IN_PROGRESS,
COMPLETED
language
string
required

Detected or specified language code

Example:

"en"

enabled
boolean
required

Whether this record is active

Example:

true

created_at
string<date-time>
required

Timestamp when transcription was created (UTC)

created_by
string
required

System identifier

segments
Segments · object

Speaker-segmented transcription with timestamps

Example:
transcription
string

Full text transcription of the call

Example:

"Agent: Thank you for calling Neuracall support. How may I help you today?\nCustomer: Hi, I have a question about my recent bill..."

duration
number

Audio duration in seconds

Example:

324.5

updated_at
string<date-time>

Timestamp of last update (UTC)

updated_by
string

System identifier